[android-components](../../index.md) / [mozilla.components.service.digitalassetlinks](../index.md) / [Relation](index.md) / [HANDLE_ALL_URLS](./-h-a-n-d-l-e_-a-l-l_-u-r-l-s.md)

# HANDLE_ALL_URLS

`HANDLE_ALL_URLS` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/digitalassetlinks/src/main/java/mozilla/components/service/digitalassetlinks/Relation.kt#L23)

Requests the ability to handle all URLs from a given origin.

### Inherited Properties

| Name | Summary |
|---|---|
| [kindAndDetail](kind-and-detail.md) | `val kindAndDetail: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)<br>Kind and detail, separated by a slash character. |
